{%extends "::base.html.twig"%}
{% block body %}
<div class="container">
  <div class="row" style="margin-top: 50px">
    <div class="col s12 m6">
      <h4>Demande de creation d'une communauté</h4>
      <form method="post" {{ form_enctype(form) }}>
          <div class="input-field">
              {{ form_errors(form.nom) }}
              {{ form_widget(form.nom) }}
              {{ form_label(form.nom, "* Proposer un nom pour votre communaute") }}
          </div>
          <br/>
          <div class="input-field">
              {{ form_errors(form.motivation) }}
              {{ form_widget(form.motivation) }}
              {{ form_label(form.motivation, " Descrivez la motivation de la demande") }}
          </div>
          {{ form_widget(form) }}
          <button type="submit" class="btn waves-button waves-effect waves-light" style="background: #388e3c">Enrégistrer</button>
      </form><br/><br/>
    </div>
  </div>
</div>
{% endblock %}
